/*CSS RESET*/

*{
	margin: 0;
	padding: 0;
}

/*PUT YOUR CSS CODE HERE*/

body {
	display: flex;
	width: 100vw;
	height: 100vh;
	justify-content: center;
	align-items: center;
}

#block {
	width: 0;
	height: 0;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	border-bottom: 100px solid blue;
	animation: 5s loop_animation infinite;
}

@keyframes loop_animation{
    20% {
		width: 0;
		height: 0;
		border-left: 50px solid transparent;
		border-right: 50px solid yellow;
		border-bottom: 100px solid blue;
	}
    40% {
		width: 0;
		height: 0;
		border-left: 50px solid yellow;
		border-right: 50px solid yellow;
		border-bottom: 100px solid blue;
	}
    45% {
		width: 0;
		height: 0;
		border-left: 50px solid yellow;
		border-right: 50px solid yellow;
		border-bottom: 100px solid yellow;
	}
    80% {
		width: 0;
		height: 0;
		border-left: 50px solid yellow;
		border-right: 50px solid yellow;
		border-bottom: 100px solid yellow;
	}
}